---
layout: docs
page_title: aliases delete - Command
description: >-
  The "aliases delete" command deletes an existing alias resource.
---

# aliases delete

Command: `aliases delete`

The `aliases delete` command lets you delete an alias.

## Example

This example deletes an alias with the ID `alt_1234567890`:

```shell-session
$ boundary aliases delete -id alt_1234567890
```

## Usage

<CodeBlockConfig hideClipboard>

```shell-session
$ boundary aliases delete [options] [args]
```

</CodeBlockConfig>

### Command options

- `-id=<string>` - The ID of the alias you want to delete.

@include 'cmd-option-note.mdx'